
body {
  padding-top: 50px;
  
  background: #FFFFFF;
 -webkit-background-size: cover;
 -moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
 background-attachment: fixed;
  
  
}
.starter-template {
  padding: 40px 15px;
  text-align: center;
  margin: 20px;
}

.panel {
	text-align: center;
	margin-top: 20px;
}

.panel-body {
		padding: 5px;
		background-color: #E9F6FF;
}

textarea {
	width: 100%;
	border-radius: 4px;
}

input {
	box-sizing: border-box;
}